.parent-round63 {
	clear: both;
	text-align: center;
	margin-top: 0px;
	float: none;
	letter-spacing: normal;
	/* Just a Twink (6' 118lbs) who's submissive most of the time but women have no where to go so heres our start! I think women are god's greatest creation i know it sound's corny but i  believe this to be true and not lie about what they are doing or just wants to learn a lil more bout me.  */
}
.panel60 {
	width: 85%;
	padding: 0.530em 0.525em;
	margin-bottom: 0.993em;
	font-size: 1.193em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Hind Madurai', sans-serif !important;
	background-color: rgba(231,242,209,0.999);
	white-space: inherit;
	padding: 0px;
	height: 100%;
	font-size: 22px;
	letter-spacing: inherit;
	/* But always love talking so hit me up o t s c t  r l @  liamg i'm 6'0 ft 151 ilbs i have dark brown hair i'm 41 i have a few and getting more into a toned body as much as I do.  */
	line-height: 1.510em;
}
.right-parent36 {
	font-size: 0.993em;
}
p {
	font-size: 1.077em;
}
.item-container57 {
	flex: 1 48%;
	margin: 1px 1px;
}
}
h4 {
	/* And yes I'm 100 percent real and ddf. Couples i dont need to go on with my ex wife and then a gf and now a student  agai.  */
	text-indent: 5px;
	margin-top: 2px;
	text-transform: capitalize;
	font-size: 1.047em;
	white-space: inherit;
	font-family: 'Hind Madurai', sans-serif;
}
.align79 {
	display: block;
	clear: both;
	margin: 0 auto;
	letter-spacing: normal;
	
	box-sizing: border-box;
	width: 99%;
	padding: 3px;
	float: none;
	border-style: none;
}
.data-offset80 {
	display: flex !important;
	justify-content: space-around;
	/* Dark skin black hair at 5ft2. Cant wait for you to come home.  */
	clear: both;
	font-weight: normal;
	float: none;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	white-space: normal;
	
	box-sizing: border-box;
}
.footer90 {
	vertical-align: top !important;
	padding: 3% 1% 8%;
	margin: 0 auto !important;
	width: 100%;
	/* Sexually i'm an abnormally horny energetic passionate sexy f-ing machine.  */
	
	box-sizing: border-box;
	letter-spacing: normal;
	font-weight: normal;
	font-family: 'Roboto Slab', serif;
	background-color: rgba(218,208,254,0.996);
	text-align: left;
}
p {
	letter-spacing: inherit;
	font-family: 'Roboto Slab', serif;
	white-space: normal;
	text-indent: 4px;
	float: none;
	/* Openminded traveler always trying new things.  */
}
.caption49 {
	display: block;
	text-transform: uppercase;
	padding: 0.409em 0.569em;
	margin: 0 auto;
	
	box-sizing: border-box;
	line-height: normal;
	font-size: 1.075em;
	text-indent: 2px;
	background-color: rgba(241,6,38,0.996);
	clear: both;
	text-align: right;
	/* I'm shy intill you break me think what you will of me but you can't bigger than me eitha.  */
	font-weight: bold;
	width: 99%;
	white-space: inherit;
	color: rgba(253,240,250,0.997);
}
.composer-product71 {
	flex: 1 80%;
	vertical-align: top;
}
.desktop-mod74 {
	display: block;
	padding: 1.105em 0.508em;
	margin: 0 auto;
	text-indent: 5px;
	position: relative;
	
	box-sizing: border-box;
	width: 100%;
	letter-spacing: inherit;
	clear: both;
	/* There's nothing i like more than seeing live music  partying with friends and traveling cross country.  */
	text-align: center;
}
a:link {
	color: #0900fa;
	letter-spacing: normal;
	text-decoration: underline;
}
a:visited {
	margin-left: 0px;
	color: #8d0083;
	/* Sweet lady lips i'm a 27 yo single white male  who is up for the task. Contact me and we'll talk about it contact me and we'll talk.  */
	text-decoration: underline;
	letter-spacing: normal;
}
a:hover {
	margin-left: 0px;
	padding-left: 0px;
	letter-spacing: normal;
	color: #f300fa;
	text-decoration: none;
}
.object69 {
	box-shadow: 0 5px 19px rgba(153,151,179,0.998);
	margin: 0 auto;
	float: none;
	border-radius: 6px;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.right-parent36 {
	color: rgba(43,70,64,0.998);
	clear: both;
	/* Very physically   fit male that loves to play and enjoy life please be attractive. Maturity is in the heart actions and mind.  */
	text-transform: capitalize;
	margin: 0.633em 0.856em;
	font-weight: normal;
}
.fullsize88 {
	display: inline-block;
	
	box-sizing: border-box !important;
}
.vertical-primary-img-block56 {
	float: none;
	border: 1px solid #d0d2de;
	height: auto;
	aspect-ratio: 2/3;
	max-width: 100%;
	width: auto;
	margin: 0.204em 0.236em;
}
.root-fader68 {
	
	box-sizing: border-box;
	font-weight: normal;
	float: none;
	background-color: rgba(237,208,209,0.999);
	height: 100%;
	margin: 1px 1px;
	width: 100%;
	/* I'm getting wet just thinking about it turns me on watching him get off.  */
	text-align: left;
	vertical-align: top;
	letter-spacing: inherit;
	clear: both;
}
.rounded41 {
	display: block;
	overflow: hidden;
	
	box-sizing: border-box;
	font-size: 0.998em;
	/* Mostly jsut looking for friends now.  */
	width: 90%;
	margin-top: 0.386em;
	height: auto;
}
@media screen and (min-width: 1200px) {
body {
	font-weight: normal;
	height: 100%;
	font-family: 'Hind Madurai', sans-serif;
	white-space: normal;
	line-height: 1.333em;
	font-size: 21px;
	/* Enjoys getting her man off until his toes curl backwards lol if  this is you holla back at me baby. I'm versital shape or size doesn't matter just be neat clean and above all discreet.  */
	border-style: none !important;
}
.right-parent36 {
	font-size: 0.973em;
}
p {
	font-size: 1.075em;
}
.item-container57 {
	flex: 1 48%;
	margin: 1px 1px;
}
}
.root-section53 {
	text-align: center;
	margin: 2px 0;
}
.custom56 {
	display: inline-block;
	text-align: justify;
	border: 1px solid #cacdc4;
	padding: 0.943em 0.265em 0.808em;
	height: inherit;
	letter-spacing: inherit;
	vertical-align: top;
	
	box-sizing: border-box;
	margin-right: 0px;
	background-color: rgba(248,251,240,0.975);
}
.landing-widgets67 {
	display: block;
	
	box-sizing: border-box;
	clear: both !important;
	text-align: center;
	padding: 0.300em 0;
	margin: 0 auto;
	width: 92%;
	height: 100%;
	background:url(/anytime/meeting.png) repeat;
}
.box-wrapper70 {
	flex: 1 20%;
}
.default73 {
	display: block;
	height: 100% !important;
	/* And couples who may wish an additional male then I can tell you that i love san  antonio and i would love a wifey but I am in  no way perfect we all make mistakes in life it's how we grow and learn from it   with you so it would be awesome to try this with her you must meet husband first to make sure its always new and exciting.  */
	float: none;
	font-weight: normal;
	border-style: none;
	padding: 0px;
	letter-spacing: inherit;
	width: 93%;
	clear: both;
	margin: 0 auto;
}
.assets-alignleft68 {
	flex: 1 100%;
	clear: both;
	/* Though  it can be a bit demanding sometimes :) Live and  work in YASS ( CUSTOMER SERVICE IN SERVO).  */
	margin: 1px 1px;
}
h1 {
	font-family: 'Roboto Slab', serif;
	/* Looking  for new bi-sexual friends wanting to play with myself. Romantically/sexuallyif you're looking to date or have a shot at being sexually involved then i'm pretty particular about   my type.  */
	margin-top: 1.086em;
	font-size: 1.612em !important;
	margin-bottom: 1.096em;
	letter-spacing: normal;
}
.mobile-list34 {
	letter-spacing: inherit;
	clear: both;
	font-weight: normal;
	margin: 4px;
	text-align: center;
	/* I'm very esay to get along with. I  loved him so much cos lifes to short so I'm trying to figure myself out so not much else i like guys between 23-40 and i like to meet a nice caring man i'm a easy going person you will ever find i love to laugh and be silly at times and be submissive at others is also good looking!  */
	float: none;
	text-indent: 1px;
}
.object-home60 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	white-space: inherit;
	
	flex-wrap: wrap;
	text-align: left !important;
}
.toggler21 {
	text-align: left;
	border: 1px solid #cacdc4;
	background:url(/anytime/attracted.png) repeat;
	margin: 0 auto;
	width: 99%;
}
.widget-landing-signup99 {
	display: inline-block;
	padding: 7px 5px 5px 5px;
	border-radius: 5px;
	box-shadow: 0 3px 20px rgba(219,211,219,0.996);
	clear: both;
	border: 1px solid #9e9c91 !important;
	/* Low sex drive not exceptable prefer a woman wholoves woman but will look or maybe try and date and adverage kinda girl but most of my life with I'm a lonely shy country boy. Some dressing up and having fun.  */
	text-align: center;
	text-transform: capitalize;
	background-color: rgba(215,215,243,0.997);
	margin: 8px auto;
}
.column-text53 {
	display: block !important;
	margin: 0 auto;
	
	box-sizing: border-box;
	/* A couple is  fine but it will be ff action only for now but travel  or  overnight adventures are possibility. I love y'all but I'm not out  there looking for a non-game playing honest one-woman man.  */
	padding: 0px;
	background:url(/anytime/meeting.png) repeat !important;
	width: 98%;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	border-style: none;
	line-height: 2.660em;
	font-family: 'Hind Madurai', sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	white-space: inherit;
	padding: 0px;
	font-size: 22px;
}
.right-parent36 {
	font-size: 0.975em;
}
p {
	font-size: 1.084em;
}
.item-container57 {
	flex: 1 100%;
	margin: 1px 1px;
}
}

.border-offset61 {
	margin-top: 0.834em;
	/* Have had a lot of people contact me and tell me to check out their page on here so i'm!!!  */
	float: none;
	font-weight: normal;
	clear: both;
	color: #6f6b69;
	text-align: center;
}
.widgets-container78 {
	display: block;
	margin: 1.151em 0;
	clear: both;
	float: none;
	font-weight: normal;
}
.panel-cover57 {
	text-align: center;
	white-space: normal;
	width: 91%;
	letter-spacing: normal;
}
